/** Shopify CDN: Minification failed

Line 44:0 All "@import" rules must come first

**/
/*// =============================================================================
// Ella Custom CSS - Customize The Style For Layout
// =============================================================================

// =============================================================================
//
// IMPORTANT DISCLAIMER
// Shopify is notifying shop owners about the need to convert scss files to css files.
// Please use only CSS to style the layout.
//
// =============================================================================*/

.template-collection .articleLookbook-block{display:none !important;}
.page-sidebar.page-sidebar--vertical+.page-content .toolbar-wrapper .results-count{display:block !important;}
.pagination-wrapper{margin-top:30px !important;margin-bottom:0px !important;}
.card-price{justify-content:left !important;margin-bottom:0px !important;}
.card-title{text-align:left !important;}
#shopify-section-template--21299055329334__product_block_YKtVtm .view_all{text-align: center; margin-left: auto; margin-right: auto; display: block; width: fit-content;font-size:12px !important;letter-spacing:20% !important;text-decoration:underline !important;}
#shopify-section-template--21299055329334__product_block_qAjVKD .view_all{text-align: center; margin-left: auto; margin-right: auto; display: block; width: fit-content;font-size:12px !important;letter-spacing:20% !important;text-decoration:underline !important;}

.wrapper-body{padding-bottom:40px !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .brand-layout--slider .wrapper-content .text{font-size:18px !important;font-weight:bold !important;line-height:normal !important;letter-spacing:-4% !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .brand-layout--slider .wrapper-content .description{font-size:14px !important;font-weight:300 !important;line-height:normal !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .rte{text-align:left !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .halo-block-header .title-wrap .title{font-weight:700 !important;letter-spacing:-4% !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .halo-block-header{text-align:left !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .halo-block-header .title-wrap{padding-left:0px !important;padding-right:0px !important;}
#shopify-section-template--21299055329334__brand_slider_riiFdr .halo-block-header .title-wrap span{width:100% !important;padding:0px !important;}
#shopify-section-template--21299055329334__custom_image_banner_YQRUy8{display:none !important;}
#shopify-section-template--21299055329334__custom_image_banner_bVynCT .halo-block-header .title{font-weight:700 !important;letter-spacing:60% !important;margin-bottom:0px !important;}
#shopify-section-template--21299055329334__custom_image_banner_bVynCT .rte{font-size:35px !important;font-weight:800 !important;letter-spacing:-4% !important;line-height:normal !important;}
#shopify-section-template--21299055329334__custom_image_banner_bVynCT .rte span{font-size:20px !important;letter-spacing:-4% !important;font-weight:400 !important;}

#shopify-section-template--21299055329334__custom_image_banner_M7WARc{display:none !important;}
#shopify-section-template--21299055329334__custom_image_banner_Q3n7bq .halo-block-header .title{font-weight:700 !important;letter-spacing:60% !important;margin-bottom:0px !important;}
#shopify-section-template--21299055329334__custom_image_banner_Q3n7bq .rte{font-size:35px !important;font-weight:800 !important;letter-spacing:-4% !important;line-height:normal !important;}
#shopify-section-template--21299055329334__custom_image_banner_Q3n7bq .rte span{font-size:20px !important;letter-spacing:-4% !important;font-weight:400 !important;}

@import url('https://fonts.googleapis.com/css2?family=Michroma&display=swap');

.slide-block-image_aarR6K .slide-content{top:50%;}
.slide-block-image_aarR6K .slide-heading.slide-pc {margin-top:200px;width:100%;display: flex; flex-direction: row; align-content: center; justify-content: space-between;
  font-family: "Michroma", sans-serif; letter-spacing:60%;font-weight: 400;font-style: normal;
}
.slide-block-image_aarR6K .slide-content .slide-button{margin-top:200px;}
.featured-blog-block .halo-block-header { padding-top: 0px !important;margin-bottom:30px !important;max-width:100% !important;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between; align-items: center;}
.featured-blog-block .halo-block-header .button{display: inline-block;font-weight:normal;margin:auto 0 !important;padding: 0 !important; text-align: right;}


.section-block-template--18389338357854__brand_slider_cWXR74 .wrapper-content .text{/*z-index: 10; position: relative; bottom: 70px;*/ letter-spacing: 2px;}
.section-block-template--18389338357854__brand_slider_cWXR74 .wrapper-content .description{/*z-index: 10; position: relative; bottom: 70px;*/ font-weight:bold;}
.product-tab-block .list-product-tabs.list-tabs-left li:first-child .tab-links{padding-left:15px !important;}
.section-block-template--18389338357854__product_tab_block_aVzkzm .list-product-tabs .tab-links.active, .section-block-template--18389338357854__product_tab_block_aVzkzm .list-product-tabs .tab-links:hover{background: #EAEBF7 !important; border-radius: 25px;}

.section-block-template--18389338357854__featured_blog_GzF79h .article-card__info{padding: 16px 15px 28px !important;}
.section-block-template--18389338357854__featured_blog_GzF79h .article-card__info .article-card__author .article__date{margin-left:0px !important;}

.card-information .jdgm-star:before{font-size:10px !important;}
.card-information .jdgm-prev-badge__text{font-size:10px !important;}
.card-price .price .price-item--regular{/*color:#A7A7A7;*/font-weight:600;}
.card-price .price .price-item--sale{font-weight:600;}
.card-price .price__label_sale .label_sale{font-weight:600;color:#107629 !important;background-color:#ffffff00 !important;padding:0px !important;font-size:14px !important;}
.card-short-description{font-size:10px;}
.card-action .button{background:#171717 !important;color:#ffffff !important;border-radius:25px !important;}

.collection-header .page-header{padding: 0px 0 25px !important;}

.template-product .breadcrumb a,.template-product .breadcrumb span:not(.separate){font-size:12px; color:#8d8d8d;}
.template-product .productView-images-wrapper{border-right:1px solid rgba(0,0,0,.1);}

.template-product .price .price-item--regular{/*color:#A7A7A7;*/ font-size:16px !important;font-weight:600;margin-left:5px;}
.template-product .price .price-item--sale{font-weight:700;}
.template-product .productView-moreItem .price__label_sale.price__label_percent{display:block !important;}
.template-product .price__label_sale .label_sale{font-weight:600;color:#107629 !important;background-color:#ffffff00 !important;padding:0px !important;font-size:20px !important;margin-top: -2px;}
.template-product .product-compare-price .mrp{color: #686868; font-size: 14px; margin-left:5px;}

.product-form__label .text{border: 1px solid rgba(0, 0, 0, .05) !important;border-radius:28px !important; font-size: 14px !important;}
.product-form__radio:checked+.product-form__label .text{background: #e1e1e1 !important;}

.productView-stickyCart .quantity__input{padding-left:30px;}
.previewCartInfo { padding: 5px 20px 30px !important; }


@media(min-width: 1400px){
    .slide-block-image_aarR6K .slide-content{width:1200px !important;}
}

@media(max-width: 1399px) and (min-width:1024px){
    .slide-block-image_aarR6K .slide-content{width:1000px !important;}
}

@media screen and (min-width: 1025px) {
    .header-nav-hamburger--style1 .header-item--side {min-width: 200px !important;}
    .header-navigation .header-logo {max-width: 200px !important;}
    .scrolled-past-header .header-logo .header__heading-logo{width:145px !important;}
    .section-block-template--18389338357854__blog_post_slider_VBULQz .container-full{padding-right:100px !important;}
}

@media screen and (max-width: 1024px) {
    .wrapper-body{padding-bottom:30px !important;}
    #shopify-section-template--21299055329334__image_banner_Lmfcca .content-box--absolute{top:85% !important; left:0% !important;width:100% !important; }
    #shopify-section-template--21299055329334__image_banner_Lmfcca .content-box--absolute .button{margin-left:auto !important;margin-right:auto !important;}
    #shopify-section-template--21299055329334__custom_image_banner_bVynCT .container-full{padding-left:0px !important;padding-right:0px !important;}
    #shopify-section-template--21299055329334__custom_image_banner_Q3n7bq .container-full{padding-left:0px !important;padding-right:0px !important;}
    #shopify-section-template--18389338357854__brand_slider_tG9Kaq .container-full{padding-left:15px !important;padding-right:15px !important;}
    #shopify-section-template--18389338357854__featured_blog_GzF79h .container-full{padding-left:15px !important;padding-right:15px !important;}
    .previewCartInfo { padding: 5px 20px 10px !important; }
    .halo-sidebar-wrapper{padding:0px 0px 20px !important;}
}

@media screen and (max-width:1024px) and (min-width: 768px) {
    .footer-1 .halo-row{row-gap:20px !important;}
    #halo-image-banner-template--18389338357854__16382588978e0f1106 .content-box--absolute{top:85% !important; left:15% !important; }
    .cust100{width:100% !important;}
    .cust100 hr{margin: 1em 0em !important;}
    .cust66{width:66% !important;}
}

@media screen and (max-width: 767px) {
    #shopify-section-template--21299055329334__brand_slider_riiFdr .brand-layout--slider .wrapper-content .text{font-size:14px !important;}
    #shopify-section-template--21299055329334__brand_slider_riiFdr .brand-layout--slider .wrapper-content .description{font-size:10px !important;}
    #halo-image-banner-template--18389338357854__16382588978e0f1106 .content-box--absolute{top:85% !important; }
    #shopify-section-template--21299055329334__brand_slider_riiFdr .rte{font-size:12px !important;}
    .nomobile, .footbar-fixed-right{display:none !important;}
    .footer-block__details .image_logo{margin-bottom:20px !important;}
    #shopify-section-template--21299055329334__custom_image_banner_bVynCT{display:none !important;}
    #shopify-section-template--21299055329334__custom_image_banner_YQRUy8{display:block !important;}
    #shopify-section-template--21299055329334__custom_image_banner_YQRUy8 .container-full{padding-left:0px !important;padding-right:0px !important;}
    #shopify-section-template--21299055329334__custom_image_banner_YQRUy8 .halo-block-header .title{font-weight:700 !important;letter-spacing:60% !important;margin-bottom:0px !important;}
    #shopify-section-template--21299055329334__custom_image_banner_YQRUy8 .rte{font-size:20px !important;font-weight:800 !important;letter-spacing:-4% !important;line-height:normal !important;}
    #shopify-section-template--21299055329334__custom_image_banner_YQRUy8 .rte span{font-size:12px !important;letter-spacing:-4% !important;font-weight:400 !important;}
    #shopify-section-template--21299055329334__custom_image_banner_Q3n7bq{display:none !important;}
    #shopify-section-template--21299055329334__custom_image_banner_M7WARc{display:block !important;}
    #shopify-section-template--21299055329334__custom_image_banner_M7WARc .container-full{padding-left:0px !important;padding-right:0px !important;}
    #shopify-section-template--21299055329334__custom_image_banner_M7WARc .halo-block-header .title{font-weight:700 !important;letter-spacing:60% !important;margin-bottom:0px !important;}
    #shopify-section-template--21299055329334__custom_image_banner_M7WARc .rte{font-size:20px !important;font-weight:800 !important;letter-spacing:-4% !important;line-height:normal !important;}
    #shopify-section-template--21299055329334__custom_image_banner_M7WARc .rte span{font-size:12px !important;letter-spacing:-4% !important;font-weight:400 !important;}
}